Commit 9389423b authored by Tails developers's avatar Tails developers

Fix typography

Using Markdown tags in HTML does not work. '^_^
parent 73699bc4
......@@ -65,9 +65,10 @@ us|doc/first_steps/bug_reporting]]! Bonus points if you check that it is not a
<li>Minor improvements
<ul>
<li>Add the Hangul Input Method Engine for SCIM.</li>
<li>Add vendor-specific dpkg origin information. This makes `dpkg-vendor`
return correct information.</li>
<li>Install `pcscd` and `libccid` from `squeeze-backports`. This is
<li>Add vendor-specific dpkg origin information. This makes
<code>dpkg-vendor</code> return correct information.</li>
<li>Install <code>pcscd</code> and <code>libccid</code> from
<code>squeeze-backports</code>. This is
needed to support, to some extent, some OpenPGP SmartCard readers.</li>
<li>Install HPIJS PPD files. Note that this depends on IJS driver
(hpijs), and adds support for some printers, such as Xerox
......@@ -79,16 +80,16 @@ us|doc/first_steps/bug_reporting]]! Bonus points if you check that it is not a
<li>Bugfixes
<ul>
<li>Do not use pdnsd anymore. It has been orphaned in Debian, has quite
some bugs in there, and apparently Tor's `DNSPort`'s own caching is
some bugs in there, and apparently Tor's <code>DNSPort</code>'s own caching is
be good enough.</li>
<li>Remove useless iceweasel cookies exceptions. They are useless as
per-session cookies are allowed.</li>
<li>Do not run `setupcon` on X. This call is only needed on the Linux
<li>Do not run <code>setupcon</code> on X. This call is only needed on the Linux
console, no need to annoy the user with a weird "Press enter to
activate this console" when the open a root shell in a GNOME
Terminal.</li>
<li>Allow the `tails-iuk-get-target-file` user to connect to the
`SOCKSPort` dedicated for Tails-specific software.</li>
<li>Allow the <code>tails-iuk-get-target-file</code> user to connect to the
<code>SOCKSPort</code> dedicated for Tails-specific software.</li>
</ul>
</li>
<li>
......@@ -119,12 +120,11 @@ us|doc/first_steps/bug_reporting]]! Bonus points if you check that it is not a
<h2>Wrong distribution in APT sources</h2>
<p>APT is configured to use the `devel` distribution on Tails custom
[[APT repository|contribute/APT_repository]]. It should have used `0.15-rc1`
<p>APT is configured to use the <code>devel</code> distribution on Tails custom
[[APT repository|contribute/APT_repository]]. It should have used <code>0.15-rc1</code>
instead. The later provides a stable source for package installation whereas
packages can be uploaded in `devel` at anytime, without having received
packages can be uploaded in <code>devel</code> at anytime, without having received
much tests.</p>
<p>If you want to install custom packages, it is recommended that
you first replace `devel` by `0.15-rc1` in `/etc/apt/sources.list` before
updating the package lists.</p>
you first replace <code>devel</code> by <code>0.15-rc1</code> in <code>/etc/apt/sources.list</code> before updating the package lists.</p>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment